.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.260891,0.000000,0.000000,0.409949,0,0);-ms-transform:matrix(0.260891,0.000000,0.000000,0.409949,0,0);-webkit-transform:matrix(0.260891,0.000000,0.000000,0.409949,0,0);}
.md{transform:matrix(0.283807,0.000000,0.000000,0.409949,0,0);-ms-transform:matrix(0.283807,0.000000,0.000000,0.409949,0,0);-webkit-transform:matrix(0.283807,0.000000,0.000000,0.409949,0,0);}
.mb{transform:matrix(0.315332,0.000000,0.000000,0.409949,0,0);-ms-transform:matrix(0.315332,0.000000,0.000000,0.409949,0,0);-webkit-transform:matrix(0.315332,0.000000,0.000000,0.409949,0,0);}
.m3{transform:matrix(0.331115,0.000000,0.000000,0.409949,0,0);-ms-transform:matrix(0.331115,0.000000,0.000000,0.409949,0,0);-webkit-transform:matrix(0.331115,0.000000,0.000000,0.409949,0,0);}
.m4{transform:matrix(0.346857,0.000000,0.000000,0.409949,0,0);-ms-transform:matrix(0.346857,0.000000,0.000000,0.409949,0,0);-webkit-transform:matrix(0.346857,0.000000,0.000000,0.409949,0,0);}
.ma{transform:matrix(0.351367,0.000000,0.000000,0.409949,0,0);-ms-transform:matrix(0.351367,0.000000,0.000000,0.409949,0,0);-webkit-transform:matrix(0.351367,0.000000,0.000000,0.409949,0,0);}
.m8{transform:matrix(0.362640,0.000000,0.000000,0.409949,0,0);-ms-transform:matrix(0.362640,0.000000,0.000000,0.409949,0,0);-webkit-transform:matrix(0.362640,0.000000,0.000000,0.409949,0,0);}
.m1{transform:matrix(0.369938,0.000000,0.000000,0.409949,0,0);-ms-transform:matrix(0.369938,0.000000,0.000000,0.409949,0,0);-webkit-transform:matrix(0.369938,0.000000,0.000000,0.409949,0,0);}
.m9{transform:matrix(0.372684,0.000000,0.000000,0.409949,0,0);-ms-transform:matrix(0.372684,0.000000,0.000000,0.409949,0,0);-webkit-transform:matrix(0.372684,0.000000,0.000000,0.409949,0,0);}
.me{transform:matrix(0.375800,0.000000,0.000000,0.409949,0,0);-ms-transform:matrix(0.375800,0.000000,0.000000,0.409949,0,0);-webkit-transform:matrix(0.375800,0.000000,0.000000,0.409949,0,0);}
.m7{transform:matrix(0.378423,0.000000,0.000000,0.409949,0,0);-ms-transform:matrix(0.378423,0.000000,0.000000,0.409949,0,0);-webkit-transform:matrix(0.378423,0.000000,0.000000,0.409949,0,0);}
.m2{transform:matrix(0.381990,0.000000,0.000000,0.409949,0,0);-ms-transform:matrix(0.381990,0.000000,0.000000,0.409949,0,0);-webkit-transform:matrix(0.381990,0.000000,0.000000,0.409949,0,0);}
.mc{transform:matrix(0.391296,0.000000,0.000000,0.409949,0,0);-ms-transform:matrix(0.391296,0.000000,0.000000,0.409949,0,0);-webkit-transform:matrix(0.391296,0.000000,0.000000,0.409949,0,0);}
.m5{transform:matrix(0.394166,0.000000,0.000000,0.409949,0,0);-ms-transform:matrix(0.394166,0.000000,0.000000,0.409949,0,0);-webkit-transform:matrix(0.394166,0.000000,0.000000,0.409949,0,0);}
.m6{transform:matrix(0.409949,0.000000,0.000000,0.409949,0,0);-ms-transform:matrix(0.409949,0.000000,0.000000,0.409949,0,0);-webkit-transform:matrix(0.409949,0.000000,0.000000,0.409949,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.815200px;}
.ls35{letter-spacing:-0.810000px;}
.ls13{letter-spacing:-0.806400px;}
.ls4a{letter-spacing:-0.760400px;}
.ls3b{letter-spacing:-0.758000px;}
.ls18{letter-spacing:-0.756800px;}
.ls6{letter-spacing:-0.723200px;}
.ls1c{letter-spacing:-0.696400px;}
.ls3c{letter-spacing:-0.653600px;}
.ls40{letter-spacing:-0.653200px;}
.ls12{letter-spacing:-0.633200px;}
.ls42{letter-spacing:-0.629200px;}
.ls3a{letter-spacing:-0.616000px;}
.ls20{letter-spacing:-0.614400px;}
.ls26{letter-spacing:-0.607200px;}
.ls25{letter-spacing:-0.600800px;}
.ls3e{letter-spacing:-0.597600px;}
.ls21{letter-spacing:-0.594000px;}
.ls62{letter-spacing:-0.591200px;}
.ls17{letter-spacing:-0.579600px;}
.ls1f{letter-spacing:-0.577200px;}
.ls1e{letter-spacing:-0.570400px;}
.ls6c{letter-spacing:-0.566000px;}
.ls4f{letter-spacing:-0.562400px;}
.ls46{letter-spacing:-0.562000px;}
.ls5{letter-spacing:-0.560400px;}
.ls52{letter-spacing:-0.548000px;}
.ls19{letter-spacing:-0.545200px;}
.ls22{letter-spacing:-0.540400px;}
.ls23{letter-spacing:-0.539600px;}
.ls8{letter-spacing:-0.530800px;}
.ls32{letter-spacing:-0.529200px;}
.ls47{letter-spacing:-0.518000px;}
.ls39{letter-spacing:-0.517600px;}
.ls3f{letter-spacing:-0.516000px;}
.ls1a{letter-spacing:-0.514800px;}
.ls10{letter-spacing:-0.513600px;}
.ls15{letter-spacing:-0.512000px;}
.lse{letter-spacing:-0.511200px;}
.lsa{letter-spacing:-0.506400px;}
.lsc{letter-spacing:-0.503200px;}
.ls64{letter-spacing:-0.500000px;}
.ls69{letter-spacing:-0.498000px;}
.ls30{letter-spacing:-0.497200px;}
.ls11{letter-spacing:-0.488800px;}
.ls4{letter-spacing:-0.488000px;}
.ls49{letter-spacing:-0.487200px;}
.ls24{letter-spacing:-0.486800px;}
.ls37{letter-spacing:-0.486400px;}
.ls38{letter-spacing:-0.485600px;}
.ls2b{letter-spacing:-0.471200px;}
.ls16{letter-spacing:-0.459200px;}
.ls6e{letter-spacing:-0.456000px;}
.ls34{letter-spacing:-0.454800px;}
.ls4d{letter-spacing:-0.453200px;}
.ls28{letter-spacing:-0.434800px;}
.ls33{letter-spacing:-0.434400px;}
.ls58{letter-spacing:-0.429200px;}
.ls9{letter-spacing:-0.426000px;}
.ls68{letter-spacing:-0.423200px;}
.lsb{letter-spacing:-0.422400px;}
.ls6b{letter-spacing:-0.421600px;}
.ls60{letter-spacing:-0.420400px;}
.ls3d{letter-spacing:-0.413600px;}
.ls2c{letter-spacing:-0.407600px;}
.ls1{letter-spacing:-0.404800px;}
.ls2d{letter-spacing:-0.402800px;}
.lsf{letter-spacing:-0.401200px;}
.ls6d{letter-spacing:-0.392000px;}
.ls5c{letter-spacing:-0.389200px;}
.ls63{letter-spacing:-0.374000px;}
.ls67{letter-spacing:-0.371600px;}
.ls5a{letter-spacing:-0.368800px;}
.ls57{letter-spacing:-0.367200px;}
.ls50{letter-spacing:-0.359600px;}
.ls5b{letter-spacing:-0.349600px;}
.ls5d{letter-spacing:-0.345600px;}
.ls1b{letter-spacing:-0.344800px;}
.ls44{letter-spacing:-0.342800px;}
.ls65{letter-spacing:-0.342000px;}
.ls2f{letter-spacing:-0.334800px;}
.ls1d{letter-spacing:-0.330400px;}
.ls53{letter-spacing:-0.327200px;}
.ls6a{letter-spacing:-0.318800px;}
.ls4b{letter-spacing:-0.308800px;}
.ls29{letter-spacing:-0.296800px;}
.ls5f{letter-spacing:-0.289200px;}
.ls5e{letter-spacing:-0.283600px;}
.ls2e{letter-spacing:-0.270000px;}
.ls59{letter-spacing:-0.246400px;}
.ls66{letter-spacing:-0.224400px;}
.ls27{letter-spacing:-0.173600px;}
.ls0{letter-spacing:-0.111600px;}
.ls7{letter-spacing:-0.086800px;}
.ls51{letter-spacing:-0.005600px;}
.ls2{letter-spacing:0.068000px;}
.lsd{letter-spacing:0.084800px;}
.ls4c{letter-spacing:0.183600px;}
.ls31{letter-spacing:0.343200px;}
.ls48{letter-spacing:0.517200px;}
.ls61{letter-spacing:0.674800px;}
.ls45{letter-spacing:0.675600px;}
.ls36{letter-spacing:0.698000px;}
.ls3{letter-spacing:0.734000px;}
.ls2a{letter-spacing:0.734800px;}
.ls6f{letter-spacing:0.768400px;}
.ls4e{letter-spacing:1.348000px;}
.ls43{letter-spacing:1.563200px;}
.ls55{letter-spacing:1.683600px;}
.ls54{letter-spacing:1.810000px;}
.ls56{letter-spacing:2.648400px;}
.ls41{letter-spacing:2.944400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws2c{word-spacing:0.977600px;}
.ws68{word-spacing:1.744400px;}
.ws5a{word-spacing:1.874400px;}
.ws62{word-spacing:2.384400px;}
.ws61{word-spacing:2.454800px;}
.ws6{word-spacing:2.456800px;}
.ws60{word-spacing:2.461600px;}
.wsc{word-spacing:2.517600px;}
.ws26{word-spacing:2.553200px;}
.ws57{word-spacing:3.020400px;}
.ws3a{word-spacing:3.068000px;}
.ws2a{word-spacing:3.287600px;}
.ws5d{word-spacing:3.502000px;}
.ws6b{word-spacing:3.529600px;}
.ws32{word-spacing:3.547600px;}
.ws38{word-spacing:3.559200px;}
.ws28{word-spacing:3.638400px;}
.ws2d{word-spacing:3.684000px;}
.ws6f{word-spacing:3.756800px;}
.ws70{word-spacing:3.763200px;}
.ws21{word-spacing:3.796000px;}
.ws58{word-spacing:3.862400px;}
.ws52{word-spacing:3.898800px;}
.ws6e{word-spacing:3.950000px;}
.ws37{word-spacing:4.092800px;}
.ws2b{word-spacing:4.208400px;}
.ws5e{word-spacing:4.299200px;}
.ws31{word-spacing:4.342400px;}
.ws55{word-spacing:4.373200px;}
.ws2f{word-spacing:4.528800px;}
.wsb{word-spacing:4.572800px;}
.ws5b{word-spacing:4.629200px;}
.wsd{word-spacing:4.651200px;}
.ws56{word-spacing:4.698400px;}
.ws34{word-spacing:4.723600px;}
.ws20{word-spacing:4.893200px;}
.ws67{word-spacing:4.966400px;}
.ws27{word-spacing:5.071600px;}
.ws5{word-spacing:5.355200px;}
.ws40{word-spacing:5.526800px;}
.ws46{word-spacing:5.536400px;}
.ws9{word-spacing:5.787600px;}
.ws17{word-spacing:5.850800px;}
.ws3b{word-spacing:5.904400px;}
.ws11{word-spacing:5.934800px;}
.ws3f{word-spacing:5.998800px;}
.ws3c{word-spacing:6.068800px;}
.ws5c{word-spacing:6.517600px;}
.ws65{word-spacing:6.762000px;}
.ws6c{word-spacing:6.792400px;}
.ws18{word-spacing:6.833600px;}
.ws1d{word-spacing:6.876000px;}
.ws3e{word-spacing:6.900800px;}
.ws66{word-spacing:7.168400px;}
.wsa{word-spacing:7.512800px;}
.ws3{word-spacing:7.532800px;}
.ws1b{word-spacing:7.574400px;}
.wse{word-spacing:7.722800px;}
.ws6a{word-spacing:7.828000px;}
.ws1a{word-spacing:7.846400px;}
.ws8{word-spacing:8.053200px;}
.ws51{word-spacing:8.116800px;}
.ws47{word-spacing:8.172000px;}
.ws19{word-spacing:8.575600px;}
.ws2e{word-spacing:8.691200px;}
.ws1c{word-spacing:8.698000px;}
.ws4d{word-spacing:8.855200px;}
.ws69{word-spacing:8.893200px;}
.ws64{word-spacing:8.978400px;}
.ws54{word-spacing:9.150800px;}
.ws10{word-spacing:9.242800px;}
.ws63{word-spacing:9.343600px;}
.ws25{word-spacing:9.372000px;}
.ws35{word-spacing:9.434400px;}
.ws6d{word-spacing:9.567600px;}
.ws30{word-spacing:9.890400px;}
.ws4a{word-spacing:10.117200px;}
.ws22{word-spacing:10.159600px;}
.wsf{word-spacing:10.367200px;}
.ws39{word-spacing:10.496800px;}
.ws53{word-spacing:10.552400px;}
.ws45{word-spacing:10.590800px;}
.ws16{word-spacing:11.186400px;}
.ws4c{word-spacing:11.350000px;}
.ws43{word-spacing:11.443200px;}
.ws49{word-spacing:11.501600px;}
.ws41{word-spacing:11.512000px;}
.ws12{word-spacing:12.226000px;}
.ws4b{word-spacing:12.577600px;}
.ws23{word-spacing:12.636400px;}
.ws48{word-spacing:12.655600px;}
.ws5f{word-spacing:12.663600px;}
.ws1e{word-spacing:12.935600px;}
.ws4f{word-spacing:13.068000px;}
.ws2{word-spacing:13.086400px;}
.ws13{word-spacing:13.502800px;}
.ws14{word-spacing:13.712400px;}
.ws24{word-spacing:13.780800px;}
.ws15{word-spacing:14.029600px;}
.ws44{word-spacing:14.596800px;}
.ws42{word-spacing:14.658400px;}
.ws36{word-spacing:14.915600px;}
.ws0{word-spacing:15.007200px;}
.ws1f{word-spacing:15.164000px;}
.ws4{word-spacing:16.123600px;}
.ws7{word-spacing:16.210400px;}
.ws4e{word-spacing:17.120000px;}
.ws59{word-spacing:18.514800px;}
.ws3d{word-spacing:19.102400px;}
.ws33{word-spacing:19.702400px;}
.ws29{word-spacing:20.269600px;}
.ws50{word-spacing:26.362400px;}
._9{width:458.219520px;}
._a{width:462.757920px;}
._6{width:488.843360px;}
._8{width:489.978160px;}
._5{width:613.066320px;}
._7{width:614.926320px;}
._0{width:635.209120px;}
._2{width:636.397920px;}
._1{width:640.936320px;}
._4{width:665.833360px;}
._3{width:668.102560px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:41.280000px;}
.fs0{font-size:47.040000px;}
.fs3{font-size:51.840000px;}
.fs5{font-size:63.360000px;}
.fs1{font-size:71.040000px;}
.fs2{font-size:99.840000px;}
.y69{bottom:119.245832px;}
.y6a{bottom:119.639383px;}
.y67{bottom:161.355746px;}
.y68{bottom:166.078353px;}
.y66{bottom:189.297839px;}
.y64{bottom:207.794717px;}
.y65{bottom:211.336672px;}
.y21{bottom:217.239931px;}
.y44{bottom:254.168096px;}
.y63{bottom:256.988542px;}
.y20{bottom:262.498250px;}
.y43{bottom:281.782230px;}
.y61{bottom:302.640412px;}
.y62{bottom:303.033962px;}
.y42{bottom:304.608165px;}
.y41{bottom:305.001715px;}
.y1f{bottom:308.150120px;}
.y1e{bottom:308.543671px;}
.y60{bottom:348.292281px;}
.y40{bottom:350.653585px;}
.y3f{bottom:351.047136px;}
.y1d{bottom:354.195540px;}
.y1c{bottom:354.589091px;}
.y5f{bottom:371.118216px;}
.y88{bottom:395.124803px;}
.y3e{bottom:395.911904px;}
.y0{bottom:396.010292px;}
.y3d{bottom:397.092556px;}
.y1b{bottom:399.453859px;}
.y5e{bottom:413.228130px;}
.y87{bottom:418.344288px;}
.y1a{bottom:422.279794px;}
.y22{bottom:439.464837px;}
.y5d{bottom:439.596021px;}
.y3c{bottom:442.350875px;}
.y86{bottom:463.996158px;}
.y19{bottom:467.931664px;}
.y5b{bottom:484.460789px;}
.y5c{bottom:484.854340px;}
.y85{bottom:486.428542px;}
.y3b{bottom:487.609194px;}
.y18{bottom:490.757599px;}
.y84{bottom:509.254477px;}
.y3a{bottom:510.435129px;}
.y39{bottom:511.222230px;}
.y5a{bottom:530.112659px;}
.y17{bottom:535.228816px;}
.y83{bottom:555.299897px;}
.y38{bottom:556.480549px;}
.y58{bottom:574.977427px;}
.y82{bottom:577.732281px;}
.y37{bottom:579.306484px;}
.y16{bottom:580.093585px;}
.y15{bottom:580.487136px;}
.y81{bottom:600.951767px;}
.y57{bottom:620.235746px;}
.y59{bottom:621.022847px;}
.y80{bottom:623.777702px;}
.y36{bottom:624.564803px;}
.y14{bottom:625.351904px;}
.y13{bottom:626.139005px;}
.y7f{bottom:646.997187px;}
.y7e{bottom:647.390738px;}
.y35{bottom:647.784288px;}
.y34{bottom:648.964940px;}
.y55{bottom:665.494065px;}
.y56{bottom:666.281166px;}
.y12{bottom:670.216672px;}
.y11{bottom:671.003774px;}
.y7d{bottom:692.255506px;}
.y73{bottom:693.042607px;}
.y33{bottom:693.436158px;}
.y32{bottom:694.223259px;}
.y54{bottom:711.145935px;}
.y10{bottom:716.262093px;}
.y7b{bottom:737.907376px;}
.y7c{bottom:738.300926px;}
.y31{bottom:739.088027px;}
.y30{bottom:739.875129px;}
.y53{bottom:755.617153px;}
.yf{bottom:760.733310px;}
.y7a{bottom:783.165695px;}
.ye{bottom:783.559245px;}
.y2f{bottom:783.952796px;}
.y2e{bottom:784.739897px;}
.y52{bottom:801.269022px;}
.yd{bottom:805.598079px;}
.y72{bottom:806.778731px;}
.y50{bottom:823.701407px;}
.y51{bottom:824.094957px;}
.yc{bottom:828.030463px;}
.y2d{bottom:829.604666px;}
.y79{bottom:851.249949px;}
.y4e{bottom:868.959726px;}
.y4f{bottom:869.353276px;}
.yb{bottom:873.682333px;}
.y78{bottom:874.075883px;}
.y2c{bottom:875.256535px;}
.ya{bottom:895.721166px;}
.y77{bottom:896.901818px;}
.y71{bottom:897.688919px;}
.y4d{bottom:914.218045px;}
.y9{bottom:918.547101px;}
.y2b{bottom:920.514854px;}
.y76{bottom:942.160137px;}
.y2a{bottom:942.947238px;}
.y29{bottom:943.734340px;}
.y4c{bottom:959.476364px;}
.y75{bottom:965.379623px;}
.y4b{bottom:981.908748px;}
.y7{bottom:987.024906px;}
.y8{bottom:987.812007px;}
.y28{bottom:989.386209px;}
.y5{bottom:1009.850840px;}
.y6{bottom:1010.637942px;}
.y4a{bottom:1027.167067px;}
.y70{bottom:1033.463877px;}
.y74{bottom:1033.857427px;}
.y27{bottom:1034.644528px;}
.y49{bottom:1049.599451px;}
.y4{bottom:1054.715609px;}
.y48{bottom:1072.031835px;}
.y6f{bottom:1078.722196px;}
.y26{bottom:1079.902847px;}
.y47{bottom:1116.109503px;}
.y6b{bottom:1120.799314px;}
.y3{bottom:1121.225660px;}
.y6e{bottom:1123.193413px;}
.y25{bottom:1124.767616px;}
.y46{bottom:1160.974271px;}
.y6d{bottom:1167.664631px;}
.y24{bottom:1168.845283px;}
.y45{bottom:1183.406655px;}
.y6c{bottom:1189.703465px;}
.y23{bottom:1191.277667px;}
.y2{bottom:1221.581063px;}
.y1{bottom:1221.974614px;}
.hb{height:1.639794px;}
.h9{height:40.413120px;}
.h2{height:44.829120px;}
.hc{height:49.403520px;}
.h5{height:50.751360px;}
.h3{height:51.719062px;}
.ha{height:60.382080px;}
.h4{height:95.846400px;}
.h7{height:683.794168px;}
.h1{height:739.547170px;}
.h8{height:860.891938px;}
.h0{height:1277.399657px;}
.h6{height:1285.598628px;}
.w5{width:132.003431px;}
.w4{width:736.267581px;}
.w3{width:747.746141px;}
.w1{width:796.939966px;}
.w0{width:944.521441px;}
.w2{width:956.000000px;}
.x3{left:61.787444px;}
.xd{left:66.411664px;}
.x1{left:68.477804px;}
.x10{left:71.626209px;}
.xf{left:73.184770px;}
.x25{left:74.610635px;}
.x0{left:105.766724px;}
.x4{left:107.832864px;}
.x7{left:109.013516px;}
.xb{left:110.194168px;}
.x14{left:114.785592px;}
.x17{left:120.032933px;}
.x1e{left:122.014452px;}
.x21{left:123.574889px;}
.x2a{left:130.657618px;}
.x2c{left:132.626528px;}
.x2e{left:169.226858px;}
.x2d{left:171.194511px;}
.x23{left:181.426827px;}
.x8{left:186.542985px;}
.x30{left:191.659155px;}
.x2f{left:193.233345px;}
.x5{left:198.349503px;}
.x19{left:234.556321px;}
.x18{left:236.130360px;}
.x22{left:238.885214px;}
.x24{left:240.459417px;}
.x1c{left:353.807771px;}
.x1d{left:355.775424px;}
.x1f{left:356.950395px;}
.x20{left:358.117105px;}
.x11{left:369.150463px;}
.x12{left:370.724666px;}
.x13{left:371.905317px;}
.x2b{left:394.715772px;}
.xa{left:404.159045px;}
.x9{left:405.339610px;}
.xc{left:406.520325px;}
.x1a{left:443.925077px;}
.x1b{left:453.370292px;}
.xe{left:529.325557px;}
.x26{left:531.293310px;}
.x6{left:557.661201px;}
.x15{left:569.467719px;}
.x27{left:591.113002px;}
.x28{left:607.642127px;}
.x29{left:632.435815px;}
.x16{left:670.216672px;}
.x2{left:797.333516px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.662847pt;}
.ls35{letter-spacing:-0.658619pt;}
.ls13{letter-spacing:-0.655692pt;}
.ls4a{letter-spacing:-0.618289pt;}
.ls3b{letter-spacing:-0.616338pt;}
.ls18{letter-spacing:-0.615362pt;}
.ls6{letter-spacing:-0.588041pt;}
.ls1c{letter-spacing:-0.566250pt;}
.ls3c{letter-spacing:-0.531449pt;}
.ls40{letter-spacing:-0.531124pt;}
.ls12{letter-spacing:-0.514861pt;}
.ls42{letter-spacing:-0.511609pt;}
.ls3a{letter-spacing:-0.500876pt;}
.ls20{letter-spacing:-0.499575pt;}
.ls26{letter-spacing:-0.493721pt;}
.ls25{letter-spacing:-0.488517pt;}
.ls3e{letter-spacing:-0.485915pt;}
.ls21{letter-spacing:-0.482987pt;}
.ls62{letter-spacing:-0.480711pt;}
.ls17{letter-spacing:-0.471279pt;}
.ls1f{letter-spacing:-0.469327pt;}
.ls1e{letter-spacing:-0.463798pt;}
.ls6c{letter-spacing:-0.460220pt;}
.ls4f{letter-spacing:-0.457293pt;}
.ls46{letter-spacing:-0.456968pt;}
.ls5{letter-spacing:-0.455667pt;}
.ls52{letter-spacing:-0.445584pt;}
.ls19{letter-spacing:-0.443308pt;}
.ls22{letter-spacing:-0.439405pt;}
.ls23{letter-spacing:-0.438754pt;}
.ls8{letter-spacing:-0.431599pt;}
.ls32{letter-spacing:-0.430298pt;}
.ls47{letter-spacing:-0.421191pt;}
.ls39{letter-spacing:-0.420866pt;}
.ls3f{letter-spacing:-0.419565pt;}
.ls1a{letter-spacing:-0.418589pt;}
.ls10{letter-spacing:-0.417613pt;}
.ls15{letter-spacing:-0.416312pt;}
.lse{letter-spacing:-0.415662pt;}
.lsa{letter-spacing:-0.411759pt;}
.lsc{letter-spacing:-0.409157pt;}
.ls64{letter-spacing:-0.406555pt;}
.ls69{letter-spacing:-0.404929pt;}
.ls30{letter-spacing:-0.404278pt;}
.ls11{letter-spacing:-0.397448pt;}
.ls4{letter-spacing:-0.396798pt;}
.ls49{letter-spacing:-0.396147pt;}
.ls24{letter-spacing:-0.395822pt;}
.ls37{letter-spacing:-0.395497pt;}
.ls38{letter-spacing:-0.394846pt;}
.ls2b{letter-spacing:-0.383138pt;}
.ls16{letter-spacing:-0.373380pt;}
.ls6e{letter-spacing:-0.370778pt;}
.ls34{letter-spacing:-0.369803pt;}
.ls4d{letter-spacing:-0.368502pt;}
.ls28{letter-spacing:-0.353540pt;}
.ls33{letter-spacing:-0.353215pt;}
.ls58{letter-spacing:-0.348987pt;}
.ls9{letter-spacing:-0.346385pt;}
.ls68{letter-spacing:-0.344108pt;}
.lsb{letter-spacing:-0.343458pt;}
.ls6b{letter-spacing:-0.342807pt;}
.ls60{letter-spacing:-0.341832pt;}
.ls3d{letter-spacing:-0.336302pt;}
.ls2c{letter-spacing:-0.331424pt;}
.ls1{letter-spacing:-0.329147pt;}
.ls2d{letter-spacing:-0.327521pt;}
.lsf{letter-spacing:-0.326220pt;}
.ls6d{letter-spacing:-0.318739pt;}
.ls5c{letter-spacing:-0.316462pt;}
.ls63{letter-spacing:-0.304103pt;}
.ls67{letter-spacing:-0.302152pt;}
.ls5a{letter-spacing:-0.299875pt;}
.ls57{letter-spacing:-0.298574pt;}
.ls50{letter-spacing:-0.292394pt;}
.ls5b{letter-spacing:-0.284263pt;}
.ls5d{letter-spacing:-0.281011pt;}
.ls1b{letter-spacing:-0.280360pt;}
.ls44{letter-spacing:-0.278734pt;}
.ls65{letter-spacing:-0.278084pt;}
.ls2f{letter-spacing:-0.272229pt;}
.ls1d{letter-spacing:-0.268652pt;}
.ls53{letter-spacing:-0.266050pt;}
.ls6a{letter-spacing:-0.259220pt;}
.ls4b{letter-spacing:-0.251088pt;}
.ls29{letter-spacing:-0.241331pt;}
.ls5f{letter-spacing:-0.235151pt;}
.ls5e{letter-spacing:-0.230598pt;}
.ls2e{letter-spacing:-0.219540pt;}
.ls59{letter-spacing:-0.200350pt;}
.ls66{letter-spacing:-0.182462pt;}
.ls27{letter-spacing:-0.141156pt;}
.ls0{letter-spacing:-0.090743pt;}
.ls7{letter-spacing:-0.070578pt;}
.ls51{letter-spacing:-0.004553pt;}
.ls2{letter-spacing:0.055291pt;}
.lsd{letter-spacing:0.068952pt;}
.ls4c{letter-spacing:0.149287pt;}
.ls31{letter-spacing:0.279059pt;}
.ls48{letter-spacing:0.420541pt;}
.ls61{letter-spacing:0.548687pt;}
.ls45{letter-spacing:0.549337pt;}
.ls36{letter-spacing:0.567551pt;}
.ls3{letter-spacing:0.596823pt;}
.ls2a{letter-spacing:0.597473pt;}
.ls6f{letter-spacing:0.624794pt;}
.ls4e{letter-spacing:1.096073pt;}
.ls43{letter-spacing:1.271054pt;}
.ls55{letter-spacing:1.368952pt;}
.ls54{letter-spacing:1.471729pt;}
.ls56{letter-spacing:2.153441pt;}
.ls41{letter-spacing:2.394122pt;}
.ws1{word-spacing:0.000000pt;}
.ws2c{word-spacing:0.794897pt;}
.ws68{word-spacing:1.418389pt;}
.ws5a{word-spacing:1.524094pt;}
.ws62{word-spacing:1.938780pt;}
.ws61{word-spacing:1.996023pt;}
.ws6{word-spacing:1.997649pt;}
.ws60{word-spacing:2.001552pt;}
.wsc{word-spacing:2.047086pt;}
.ws26{word-spacing:2.076033pt;}
.ws57{word-spacing:2.455918pt;}
.ws3a{word-spacing:2.494622pt;}
.ws2a{word-spacing:2.673181pt;}
.ws5d{word-spacing:2.847512pt;}
.ws6b{word-spacing:2.869954pt;}
.ws32{word-spacing:2.884590pt;}
.ws38{word-spacing:2.894022pt;}
.ws28{word-spacing:2.958420pt;}
.ws2d{word-spacing:2.995498pt;}
.ws6f{word-spacing:3.054692pt;}
.ws70{word-spacing:3.059896pt;}
.ws21{word-spacing:3.086566pt;}
.ws58{word-spacing:3.140557pt;}
.ws52{word-spacing:3.170154pt;}
.ws6e{word-spacing:3.211785pt;}
.ws37{word-spacing:3.327897pt;}
.ws2b{word-spacing:3.421893pt;}
.ws5e{word-spacing:3.495723pt;}
.ws31{word-spacing:3.530850pt;}
.ws55{word-spacing:3.555893pt;}
.ws2f{word-spacing:3.682413pt;}
.wsb{word-spacing:3.718190pt;}
.ws5b{word-spacing:3.764050pt;}
.wsd{word-spacing:3.781938pt;}
.ws56{word-spacing:3.820317pt;}
.ws34{word-spacing:3.840807pt;}
.ws20{word-spacing:3.978711pt;}
.ws67{word-spacing:4.038230pt;}
.ws27{word-spacing:4.123770pt;}
.ws5{word-spacing:4.354368pt;}
.ws40{word-spacing:4.493897pt;}
.ws46{word-spacing:4.501703pt;}
.ws9{word-spacing:4.705956pt;}
.ws17{word-spacing:4.757345pt;}
.ws3b{word-spacing:4.800928pt;}
.ws11{word-spacing:4.825646pt;}
.ws3f{word-spacing:4.877685pt;}
.ws3c{word-spacing:4.934603pt;}
.ws5c{word-spacing:5.299527pt;}
.ws65{word-spacing:5.498251pt;}
.ws6c{word-spacing:5.522970pt;}
.ws18{word-spacing:5.556470pt;}
.ws1d{word-spacing:5.590946pt;}
.ws3e{word-spacing:5.611111pt;}
.ws66{word-spacing:5.828699pt;}
.wsa{word-spacing:6.108734pt;}
.ws3{word-spacing:6.124996pt;}
.ws1b{word-spacing:6.158822pt;}
.wse{word-spacing:6.279487pt;}
.ws6a{word-spacing:6.365026pt;}
.ws1a{word-spacing:6.379988pt;}
.ws8{word-spacing:6.548139pt;}
.ws51{word-spacing:6.599853pt;}
.ws47{word-spacing:6.644736pt;}
.ws19{word-spacing:6.972908pt;}
.ws2e{word-spacing:7.066903pt;}
.ws1c{word-spacing:7.072432pt;}
.ws4d{word-spacing:7.200253pt;}
.ws69{word-spacing:7.231151pt;}
.ws64{word-spacing:7.300428pt;}
.ws54{word-spacing:7.440609pt;}
.ws10{word-spacing:7.515415pt;}
.ws63{word-spacing:7.597376pt;}
.ws25{word-spacing:7.620469pt;}
.ws35{word-spacing:7.671207pt;}
.ws6d{word-spacing:7.779513pt;}
.ws30{word-spacing:8.041985pt;}
.ws4a{word-spacing:8.226398pt;}
.ws22{word-spacing:8.260874pt;}
.wsf{word-spacing:8.429676pt;}
.ws39{word-spacing:8.535055pt;}
.ws53{word-spacing:8.580264pt;}
.ws45{word-spacing:8.611487pt;}
.ws16{word-spacing:9.095776pt;}
.ws4c{word-spacing:9.228801pt;}
.ws43{word-spacing:9.304582pt;}
.ws49{word-spacing:9.352068pt;}
.ws41{word-spacing:9.360524pt;}
.ws12{word-spacing:9.941085pt;}
.ws4b{word-spacing:10.226975pt;}
.ws23{word-spacing:10.274785pt;}
.ws48{word-spacing:10.290397pt;}
.ws5f{word-spacing:10.296902pt;}
.ws1e{word-spacing:10.518068pt;}
.ws4f{word-spacing:10.625724pt;}
.ws2{word-spacing:10.640685pt;}
.ws13{word-spacing:10.979264pt;}
.ws14{word-spacing:11.149692pt;}
.ws24{word-spacing:11.205309pt;}
.ws15{word-spacing:11.407611pt;}
.ws44{word-spacing:11.868807pt;}
.ws42{word-spacing:11.918894pt;}
.ws36{word-spacing:12.128026pt;}
.ws0{word-spacing:12.202507pt;}
.ws1f{word-spacing:12.330003pt;}
.ws4{word-spacing:13.110263pt;}
.ws7{word-spacing:13.180841pt;}
.ws4e{word-spacing:13.920446pt;}
.ws59{word-spacing:15.054572pt;}
.ws3d{word-spacing:15.532356pt;}
.ws33{word-spacing:16.020222pt;}
.ws29{word-spacing:16.481418pt;}
.ws50{word-spacing:21.435536pt;}
._9{width:372.582957pt;}
._a{width:376.273176pt;}
._6{width:397.483513pt;}
._8{width:398.406231pt;}
._5{width:498.490467pt;}
._7{width:500.002852pt;}
._0{width:516.495003pt;}
._2{width:517.461628pt;}
._1{width:521.151847pt;}
._4{width:541.395884pt;}
._3{width:543.240994pt;}
.fs4{font-size:33.565188pt;}
.fs0{font-size:38.248703pt;}
.fs3{font-size:42.151632pt;}
.fs5{font-size:51.518661pt;}
.fs1{font-size:57.763347pt;}
.fs2{font-size:81.180921pt;}
.y69{bottom:96.960000pt;}
.y6a{bottom:97.280000pt;}
.y67{bottom:131.200000pt;}
.y68{bottom:135.040000pt;}
.y66{bottom:153.920000pt;}
.y64{bottom:168.960000pt;}
.y65{bottom:171.840000pt;}
.y21{bottom:176.640000pt;}
.y44{bottom:206.666667pt;}
.y63{bottom:208.960000pt;}
.y20{bottom:213.440000pt;}
.y43{bottom:229.120000pt;}
.y61{bottom:246.080000pt;}
.y62{bottom:246.400000pt;}
.y42{bottom:247.680000pt;}
.y41{bottom:248.000000pt;}
.y1f{bottom:250.560000pt;}
.y1e{bottom:250.880000pt;}
.y60{bottom:283.200000pt;}
.y40{bottom:285.120000pt;}
.y3f{bottom:285.440000pt;}
.y1d{bottom:288.000000pt;}
.y1c{bottom:288.320000pt;}
.y5f{bottom:301.760000pt;}
.y88{bottom:321.280000pt;}
.y3e{bottom:321.920000pt;}
.y0{bottom:322.000000pt;}
.y3d{bottom:322.880000pt;}
.y1b{bottom:324.800000pt;}
.y5e{bottom:336.000000pt;}
.y87{bottom:340.160000pt;}
.y1a{bottom:343.360000pt;}
.y22{bottom:357.333333pt;}
.y5d{bottom:357.440000pt;}
.y3c{bottom:359.680000pt;}
.y86{bottom:377.280000pt;}
.y19{bottom:380.480000pt;}
.y5b{bottom:393.920000pt;}
.y5c{bottom:394.240000pt;}
.y85{bottom:395.520000pt;}
.y3b{bottom:396.480000pt;}
.y18{bottom:399.040000pt;}
.y84{bottom:414.080000pt;}
.y3a{bottom:415.040000pt;}
.y39{bottom:415.680000pt;}
.y5a{bottom:431.040000pt;}
.y17{bottom:435.200000pt;}
.y83{bottom:451.520000pt;}
.y38{bottom:452.480000pt;}
.y58{bottom:467.520000pt;}
.y82{bottom:469.760000pt;}
.y37{bottom:471.040000pt;}
.y16{bottom:471.680000pt;}
.y15{bottom:472.000000pt;}
.y81{bottom:488.640000pt;}
.y57{bottom:504.320000pt;}
.y59{bottom:504.960000pt;}
.y80{bottom:507.200000pt;}
.y36{bottom:507.840000pt;}
.y14{bottom:508.480000pt;}
.y13{bottom:509.120000pt;}
.y7f{bottom:526.080000pt;}
.y7e{bottom:526.400000pt;}
.y35{bottom:526.720000pt;}
.y34{bottom:527.680000pt;}
.y55{bottom:541.120000pt;}
.y56{bottom:541.760000pt;}
.y12{bottom:544.960000pt;}
.y11{bottom:545.600000pt;}
.y7d{bottom:562.880000pt;}
.y73{bottom:563.520000pt;}
.y33{bottom:563.840000pt;}
.y32{bottom:564.480000pt;}
.y54{bottom:578.240000pt;}
.y10{bottom:582.400000pt;}
.y7b{bottom:600.000000pt;}
.y7c{bottom:600.320000pt;}
.y31{bottom:600.960000pt;}
.y30{bottom:601.600000pt;}
.y53{bottom:614.400000pt;}
.yf{bottom:618.560000pt;}
.y7a{bottom:636.800000pt;}
.ye{bottom:637.120000pt;}
.y2f{bottom:637.440000pt;}
.y2e{bottom:638.080000pt;}
.y52{bottom:651.520000pt;}
.yd{bottom:655.040000pt;}
.y72{bottom:656.000000pt;}
.y50{bottom:669.760000pt;}
.y51{bottom:670.080000pt;}
.yc{bottom:673.280000pt;}
.y2d{bottom:674.560000pt;}
.y79{bottom:692.160000pt;}
.y4e{bottom:706.560000pt;}
.y4f{bottom:706.880000pt;}
.yb{bottom:710.400000pt;}
.y78{bottom:710.720000pt;}
.y2c{bottom:711.680000pt;}
.ya{bottom:728.320000pt;}
.y77{bottom:729.280000pt;}
.y71{bottom:729.920000pt;}
.y4d{bottom:743.360000pt;}
.y9{bottom:746.880000pt;}
.y2b{bottom:748.480000pt;}
.y76{bottom:766.080000pt;}
.y2a{bottom:766.720000pt;}
.y29{bottom:767.360000pt;}
.y4c{bottom:780.160000pt;}
.y75{bottom:784.960000pt;}
.y4b{bottom:798.400000pt;}
.y7{bottom:802.560000pt;}
.y8{bottom:803.200000pt;}
.y28{bottom:804.480000pt;}
.y5{bottom:821.120000pt;}
.y6{bottom:821.760000pt;}
.y4a{bottom:835.200000pt;}
.y70{bottom:840.320000pt;}
.y74{bottom:840.640000pt;}
.y27{bottom:841.280000pt;}
.y49{bottom:853.440000pt;}
.y4{bottom:857.600000pt;}
.y48{bottom:871.680000pt;}
.y6f{bottom:877.120000pt;}
.y26{bottom:878.080000pt;}
.y47{bottom:907.520000pt;}
.y6b{bottom:911.333333pt;}
.y3{bottom:911.680000pt;}
.y6e{bottom:913.280000pt;}
.y25{bottom:914.560000pt;}
.y46{bottom:944.000000pt;}
.y6d{bottom:949.440000pt;}
.y24{bottom:950.400000pt;}
.y45{bottom:962.240000pt;}
.y6c{bottom:967.360000pt;}
.y23{bottom:968.640000pt;}
.y2{bottom:993.280000pt;}
.y1{bottom:993.600000pt;}
.hb{height:1.333333pt;}
.h9{height:32.860319pt;}
.h2{height:36.451014pt;}
.hc{height:40.170505pt;}
.h5{height:41.266448pt;}
.h3{height:42.053296pt;}
.ha{height:49.097284pt;}
.h4{height:77.933684pt;}
.h7{height:556.000000pt;}
.h1{height:601.333333pt;}
.h8{height:700.000000pt;}
.h0{height:1038.666667pt;}
.h6{height:1045.333333pt;}
.w5{width:107.333333pt;}
.w4{width:598.666667pt;}
.w3{width:608.000000pt;}
.w1{width:648.000000pt;}
.w0{width:768.000000pt;}
.w2{width:777.333333pt;}
.x3{left:50.240000pt;}
.xd{left:54.000000pt;}
.x1{left:55.680000pt;}
.x10{left:58.240000pt;}
.xf{left:59.507282pt;}
.x25{left:60.666667pt;}
.x0{left:86.000000pt;}
.x4{left:87.680000pt;}
.x7{left:88.640000pt;}
.xb{left:89.600000pt;}
.x14{left:93.333333pt;}
.x17{left:97.600000pt;}
.x1e{left:99.211193pt;}
.x21{left:100.480000pt;}
.x2a{left:106.239039pt;}
.x2c{left:107.839980pt;}
.x2e{left:137.600081pt;}
.x2d{left:139.200000pt;}
.x23{left:147.520000pt;}
.x8{left:151.680000pt;}
.x30{left:155.840010pt;}
.x2f{left:157.120000pt;}
.x5{left:161.280000pt;}
.x19{left:190.720133pt;}
.x18{left:192.000000pt;}
.x22{left:194.240000pt;}
.x24{left:195.520000pt;}
.x1c{left:287.684701pt;}
.x1d{left:289.284619pt;}
.x1f{left:290.240000pt;}
.x20{left:291.188664pt;}
.x11{left:300.160000pt;}
.x12{left:301.440000pt;}
.x13{left:302.400000pt;}
.x2b{left:320.947413pt;}
.xa{left:328.625835pt;}
.x9{left:329.585763pt;}
.xc{left:330.545815pt;}
.x1a{left:360.960000pt;}
.x1b{left:368.640000pt;}
.xe{left:430.400000pt;}
.x26{left:432.000000pt;}
.x6{left:453.440000pt;}
.x15{left:463.040000pt;}
.x27{left:480.640000pt;}
.x28{left:494.080000pt;}
.x29{left:514.240000pt;}
.x16{left:544.960000pt;}
.x2{left:648.320000pt;}
}
